jQuery.noConflict();
//var $j = jQuery.noConflict();
jQuery( document ).ready(function() {
	// Tabs > Standard
	jQuery(".tabs-standard").sliderkit({
		auto:false,
		tabs:true,
		mousewheel:true,
		circular:true,
		panelfx:"none"
	});
	
	var myStandardTabs = jQuery(".tabs-standard").data("sliderkit");
	jQuery("#tabs-standard-slide").click(
		function(){
			// Applies only once
			if(jQuery(".sliderkit-panels-wrapper",myStandardTabs.domObj).size() == 0){
				// Set the transition effect to "sliding"
				myStandardTabs.options.panelfx = "sliding";
				// The sliding effect requires a wrapper around the panels
				myStandardTabs._wrapPanels();
			}
			
			// Stops the click
			return false;
		}
	);
});	